/* fancybox.less
=========================================================*/
/* gallery.less
=========================================================*/
.jg_subcatelem_txt {
  background: rgba(198, 71, 83, 0.5);
}
.jg_subcatelem_txt:before {
  background: #b2549e;
}
.jg_imgalign_catimgs .jg_catelem_txt {
  background: rgba(198, 71, 83, 0.5);
}
.jg_imgalign_catimgs .jg_catelem_txt:before {
  background: #b2549e;
}
/* komento.less
=========================================================*/
#section-kmt .kmt-control-user .kmt-btn {
  border: 1px solid #d0717a;
  color: #da9ca1;
}
#section-kmt .kmt-like-counter {
  border: 1px solid #d0717a;
}
#section-kmt .kmt-like-counter:before {
  border-left: 5px solid #d0717a;
}
#section-kmt .kmt-rank-progress {
  background: #b2549e;
}
/* kunena.skinner.less
=========================================================*/
#Kunena .kfile-hide .kbutton,
#Kunena .kfile-hide .kfile-input {
  background: #b2549e;
}
#Kunena a:hover {
  color: #b2549e;
}
#Kunena ul li a:hover {
  color: #b2549e;
}
#Kunena div.chzn-container .chzn-results li:hover {
  background: #b2549e;
}
#Kunena #ktop #ktopmenu #ktab ul.menu li a {
  border-bottom: 2px solid transparent;
}
#Kunena .klist-markallcatsread + div.kblock {
  margin-top: 0;
}
#Kunena div.kblock div.kheader {
  background: #b2549e;
}
#Kunena .chzn-container-active.chzn-with-drop .chzn-single div {
  background: #b2549e;
}
#Kunena div.kblock div.kheader > span:not(.kcheckbox) {
  background: #b2549e;
}
#Kunena dl.tabs dt.open {
  background: #b2549e;
}
.kfile-input-button,
.kfile-input {
  background: #b2549e !important;
}
.kfile-input-button:hover,
.kfile-input:hover,
.kfile-input-button:focus,
.kfile-input:focus {
  background: #eabcc0 !important;
}
/* layout.less
=========================================================*/
/* owl-carousel.less
=========================================================*/
@-webkit-keyframes fadeOut {
}
@keyframes fadeOut {
}
/* portfolio.less
=========================================================*/
.page-gallery__works .item_img .more_wrapper {
  background: rgba(198, 71, 83, 0.5);
}
.page-gallery__works .gallery-item .item_header h1.item_title a,
.page-gallery__works .gallery-item .item_header h2.item_title a,
.page-gallery__works .gallery-item .item_header h3.item_title a,
.page-gallery__works .gallery-item .item_header h4.item_title a,
.page-gallery__works .gallery-item .item_header h5.item_title a,
.page-gallery__works .gallery-item .item_header h6.item_title a {
  color: #b2549e;
}
.item_img .articleGalleryZoom:before,
.item_img .galleryZoomIcon:before {
  background: #b2549e;
}
/* swiper.less
=========================================================*/
.swiper-pagination-bullet-active {
  background: #8d357a;
}
.swiper-scrollbar-drag {
  background: #b2549e;
}
@-webkit-keyframes swiper-preloader-spin {
}
@keyframes swiper-preloader-spin {
}
/* template.less
=========================================================*/
@font-face {
}
@-webkit-keyframes fadeIn {
}
@keyframes fadeIn {
}
.scroll-to-fixed-fixed {
  background: #b2549e;
}
.tags .label {
  background: #b2549e;
}
.tags .label:hover {
  background: #444140;
}
.item_info .item_info_dl dd .tags:before,
.item_info .item_info_dl dd .item_createdby:before,
.item_info .item_info_dl dd .item_hits:before,
.item_info .item_info_dl dd .item_published:before,
.item_info .item_info_dl dd .item_category-name:before,
.item_info .item_info_dl dd .kmt-comment:before {
  color: #b2549e;
}
.item_info .item_info_dl dd a:hover {
  color: #b2549e;
}
.social-links li a {
  color: #b2549e;
}
*[class*=parallax_].parallax__parallax1 .container .mod-newsflash-adv .list-1 .list li a:hover {
  color: #8d357a;
}
*[class*=parallax_].parallax__parallax1:after {
  border-color: transparent rgba(255, 234, 144, 0.7) transparent transparent;
}
#mainbottom-2 {
  background: #dd3a49;
}
#mainbottom-3 {
  background: #444140;
}
#copyright {
  background: #2e2e2e;
}
.address_phones i {
  color: #b2549e;
}
a {
  color: #b2549e;
}
hr {
  border-top: 1px solid #d48890;
}
a {
  color: #b2549e;
}
h1.heading-style-6:after,
h2.heading-style-6:after,
h3.heading-style-6:after,
h4.heading-style-6:after,
h5.heading-style-6:after,
h6.heading-style-6:after {
  background: #b2549e;
}
.text-primary {
  color: #b2549e;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #a6343e;
}
.bg-primary {
  background-color: #b2549e;
}
a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #a6343e;
}
blockquote cite:after {
  background: #b2549e;
}
.item_introtext strong,
.item_fulltext strong,
.category_desc strong {
  color: #b2549e;
}
.item_introtext mark,
.item_fulltext mark,
.category_desc mark {
  background: #444140;
}
table th {
  background: #b2549e;
}
table a {
  color: #b2549e;
}
dl.table dt {
  background: #b2549e;
}
div.chzn-container .chzn-results li.highlighted {
  background: #b2549e;
}
.input-prepend {
  /* .add-on:first-child,
  .btn:first-child {
    
    } */
}
.input-prepend .add-on i,
.input-prepend .add-on > span {
  color: #b2549e;
}
.input-prepend .add-on:hover i {
  background: #b2549e;
}
/* Allow for input prepend/append in search forms */
.btn,
.kbutton,
.mod-newsflash-adv_custom-link a {
  background: #b2549e;
}
.btn:after,
.kbutton:after,
.mod-newsflash-adv_custom-link a:after {
  background: #b2549e;
}
.btn:hover,
.kbutton:hover,
.mod-newsflash-adv_custom-link a:hover,
.btn:focus,
.kbutton:focus,
.mod-newsflash-adv_custom-link a:focus,
.btn.focus,
.kbutton.focus,
.mod-newsflash-adv_custom-link a.focus,
.btn.active,
.kbutton.active,
.mod-newsflash-adv_custom-link a.active,
.btn.selected,
.kbutton.selected,
.mod-newsflash-adv_custom-link a.selected {
  background: #444140;
}
.btn:hover:after,
.kbutton:hover:after,
.mod-newsflash-adv_custom-link a:hover:after,
.btn:focus:after,
.kbutton:focus:after,
.mod-newsflash-adv_custom-link a:focus:after,
.btn.focus:after,
.kbutton.focus:after,
.mod-newsflash-adv_custom-link a.focus:after,
.btn.active:after,
.kbutton.active:after,
.mod-newsflash-adv_custom-link a.active:after,
.btn.selected:after,
.kbutton.selected:after,
.mod-newsflash-adv_custom-link a.selected:after {
  background: #444140;
}
/* .btn-info {
  background: @btn-info-bg;
  
  &:hover {
    
    
  }
} */
/* .btn-default {
   @btn-default-bg; 
}
.btn-primary {
   @btn-primary-bg; 
}

.btn-success {
    
}

.btn-info {
   @btn-info-bg; 
}

.btn-warning {
    
}

.btn-danger {
    
}
 */
.btn-link {
  color: #b2549e;
}
/* 
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  
} */
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: #b2549e;
}
.nav-tabs > li > a {
  background: #804147;
}
.nav-tabs > li > a:after {
  background: #804147;
}
.nav-tabs > li > a:hover {
  background: #b2549e;
}
.nav-tabs > li > a:hover:after {
  background: #b2549e;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background: #b2549e;
}
.nav-tabs > li.active > a:after,
.nav-tabs > li.active > a:hover:after,
.nav-tabs > li.active > a:focus:after {
  background: #b2549e;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #b2549e;
}
.breadcrumb li.active {
  color: #8d357a;
}
.breadcrumb li.active span {
  color: #8d357a;
}
.breadcrumb a:hover {
  color: #b2549e;
}
.pagination ul li > a:focus:hover,
.pagination ul li > span:focus:hover {
  background: #b2549e;
}
.pagination ul li > a:hover,
.pagination ul li > span:hover {
  background: #b2549e;
}
.pagination ul li > span.pagenav {
  background: #b2549e;
}
/*.label-default {
  
}

.label-primary {
  .label-variant(@label-primary-bg);
}

.label-success {
  
}

.label-info {
  .label-variant(@label-info-bg);
}

.label-warning {
  
}

.label-danger {
  
}
*/
.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #b2549e;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #b2549e;
}
.progress-bar-default .progress-bar__stroke {
  stroke: #b2549e;
}
.progress-bar-default.progress-bar-radial .progress-bar__stroke {
  stroke: #b2549e;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #b2549e;
  border-color: #b2549e;
}
ul li a:hover,
ol li a:hover {
  color: #b2549e;
}
ol li:before {
  color: #b2549e;
}
ul.list li:before {
  background: #8d357a;
}
ul.icons li:before {
  color: #b2549e;
}
.panel-group .panel-heading a {
  background: #444140;
}
.panel-group .panel-heading a.collapsed {
  background: #b2549e;
}
.custom .panel-group .panel-heading a {
  color: #b2549e;
}
.custom .panel-group .panel-heading a:before {
  color: #b2549e;
}
.custom .panel-group .panel-heading:hover a {
  color: #b2549e;
}
.custom .panel-group .panel-heading:hover a:before {
  color: #b2549e;
}
/* .panel-default {
     
  } */
/*.panel-primary {
  .panel-variant(@panel-primary-border;  @panel-primary-heading-bg; @panel-primary-border);
}
.panel-success {
     
}
.panel-info {
     
}
.panel-warning {
     
}
.panel-danger {
     
}*/
.modal {
  background: #b2549e;
}
.modal-content {
  background-color: #b2549e;
}
.offline_container .well {
  background: #b2549e;
}
.mod-menu .nav.menu.nav-pills > li.active > a {
  background: #b2549e;
}
.icons .btn-group.pull-right ul.dropdown-menu > li > a:hover {
  background: #b2549e;
}
.body__elements #content-bottom .moduletable.col-sm-12 .module_container:before {
  background: #b2549e;
}
.body__elements .spacer {
  background: #b2549e;
}
/*======================= Search & Smart Search ========================*/
#back-top a {
  color: #7f4046;
}
*::selection {
  background: #444140;
}
*::-moz-selection {
  background: #444140;
}
.icemega_modulewrap.top_search i.fa-times {
  color: #b2549e;
}
.icemega_modulewrap.top_search .btn-primary {
  color: #b2549e;
}
.login_shell {
  background: #b2549e;
}
.login_shell input,
.login_shell textarea {
  color: #b2549e;
}
.login_shell input::-moz-placeholder,
.login_shell textarea::-moz-placeholder {
  color: #b2549e;
}
.login_shell .btn:focus,
.login_shell .btn:hover {
  background: #444140;
}
.login_shell .ul-jlslogin li a:hover {
  color: #8d357a;
}
div#fixed-sidebar-right .moduletable.login > i.fa-user {
  background: #b2549e;
}
div#fixed-sidebar-right .moduletable.login input {
  color: #b2549e;
}
div#fixed-sidebar-right .moduletable.login input:focus {
  color: #7f4046;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper {
  background: #b2549e;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .input-prepend .add-on:hover i {
  color: #b2549e;
}
.menu-login-form > ul:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 11px 11px 11px;
  border-color: transparent transparent #b2549e transparent;
}
.menu-login-form .icemega_modulewrap.login_megamenu {
  background: #b2549e;
}
.page-category__history .items-row > div:before {
  background: #b2549e;
}
.page-category__history .items-row:before {
  background: #b2549e;
}
.page-category__faqs .item_title span.item_title_part0 {
  color: #b2549e;
}
#icemegamenu > li:before {
  border-bottom: 3px solid #8d357a;
}
.icemegamenu > ul > li > a.iceMenuTitle:hover,
.icemegamenu > ul > li > a.iceMenuTitle.hover,
.icemegamenu > ul > li > a.iceMenuTitle.icemega_active {
  color: #8d357a;
}
.icemegamenu > ul > li.active > a.iceMenuTitle,
.icemegamenu > ul > li.hover > a.iceMenuTitle {
  color: #8d357a;
  font-weight: bold;
}
.icemegamenu > ul > li.menu-login-form > a.iceMenuTitle {
  color: #b2549e;
}
.icemegamenu > ul > li.menu-login-form ul.icesubMenu.sub_level_1:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 22px 22px;
  border-color: transparent transparent #b2549e transparent;
}
.icemegamenu > ul > li.menu-search > a.iceMenuTitle {
  color: #b2549e;
}
ul.icesubMenu {
  background: #b2549e;
}
ul.icesubMenu li.active > a.iceMenuTitle,
ul.icesubMenu li:hover > a.iceMenuTitle,
ul.icesubMenu li.hover > a.iceMenuTitle {
  color: #444140;
}
li[class*=iceMenuLiLevel] {
  /* &:before {
    
  } */
}
.moduletable.sponsor .module_container:after {
  background: #8d357a;
}
.moduletable.bottom_menu .moduleTitle:after,
.moduletable.address .moduleTitle:after {
  background: #8d357a;
}
.moduletable.bottom_menu .mod-menu ul.menu li a:hover,
.moduletable.address .mod-menu ul.menu li a:hover {
  color: #8d357a;
}
.mod-custom.mod-custom__address p a:hover {
  color: #8d357a;
}
.mod-custom.mod-custom__address p.mail {
  color: #8d357a;
}
.mod-custom.mod-custom__address p.mail a:hover {
  color: #b2549e;
}
.mod-article-single.mod-article-single__who_we_are p {
  color: #b2549e;
}
.mod-article-single.mod-article-single__your_account .mod-newsflash-adv_custom-link a {
  background: #71383c;
}
.mod-article-single.mod-article-single__your_account .mod-newsflash-adv_custom-link a:after {
  background: #71383c;
}
.mod-newsflash-adv.counters .introtext {
  color: #b2549e;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item .item_content {
  border: 1px solid #b2549e;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item .item_content .item_title {
  color: #b2549e;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item.featured .item_content .btn:hover {
  background: #b2549e;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item .item_title {
  color: #b2549e;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item .price {
  background: #b2549e;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item.featured .price {
  background: #804147;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item.featured .btn {
  background: #804147;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item.featured .btn:after {
  background: #804147;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item.featured .btn:hover {
  background: #444140;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item.featured .btn:hover:after {
  background: #444140;
}
.mod-newsflash-adv.mod-newsflash-adv__home_services1 .item .block-1 {
  background: #b2549e;
}
.mod-newsflash-adv.mod-newsflash-adv__testimonials_1 .item .item_img,
.mod-newsflash-adv.mod-newsflash-adv__testimonials_2 .item .item_img {
  -webkit-box-shadow: 30px 60px 0px 0px #8d357a;
  box-shadow: 30px 60px 0px 0px #8d357a;
}
#bg_video__overlay svg rect + rect {
  fill: #b2549e !important;
}
#bg_video__content #bg_video__btn:hover {
  background: #7f4046;
}
@media (max-width: 767px) {
  .rd-mobilemenu_ul a.iceMenuTitle:hover {
    background: #b2549e;
  }
  .rd-mobilemenu_ul a.active,
  .rd-mobilemenu_ul li.level_1.active > a {
    color: #8d357a;
    background: #b2549e;
  }
  .rd-mobilemenu_submenu li.active > a {
    color: #444140;
  }
}
